VIPSHEADER(1)

NAME
vipsheader - prints information about an image file

SYNOPSIS
vipsheader [OPTIONS ...] files ...

DESCRIPTION
vipsheader(1) prints image header fields to stdout.

OPTIONS

-f FIELD, --field=FIELD
    Print value of FIELD from image header. The special field name getext prints the VIPS extension block: the XML defining the image metadata. You can alter this, then reattach with vipsedit(1).

-a, --all
    Show all fields. Normally vipsheader just shows a one-line summary.

EXAMPLES
 $ vipsheader -f Xsize ~/pics/*.v
 1024
 1279
 22865
 1
 256

SEE ALSO
vipsedit(1)

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 12/07/1990